# Uses of Class
org.italiangrid.voms.request.impl.DefaultVOMSACRequest

Packages that use DefaultVOMSACRequest
Package
Description
org.italiangrid.voms.request.impl
This package provides the implementation logic for VOMS attributes requests.

## Uses of DefaultVOMSACRequest in org.italiangrid.voms.request.impl

Methods in org.italiangrid.voms.request.impl that return DefaultVOMSACRequest
Modifier and Type
Method
Description
`DefaultVOMSACRequest`
DefaultVOMSACRequest.Builder.`build()`